@charset "utf-8";

.document {
    overflow: hidden;
    line-height: 2;
}

@media only screen and (min-width: 992px ) {
  .document .container{
      max-width: 880px;
  }
}

.document ul {
    padding-left: 1.5em;
}
.document ul > li {
    list-style-type: disc;
}
.document ol {
    padding-left: 1.5em;
}
.document ol > li {
    list-style-type: decimal;
}
.document ol.list_parentheses{
  padding: 0;
}
.document ol.list_parentheses > li{
  list-style-type:none;
  counter-increment: cnt;
}
.document ol.list_parentheses > li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}
.document ul .indent,
.document ol .indent {
    padding-left: 1.5em;
}

.document a:not(.btn) {
    border-bottom: 1px solid currentColor;
}
.document h3 {
    margin-top: 50px;
    margin-bottom: 20px;
    font-size: 20px;
    letter-spacing: .05em;
}
.document h4 {
    margin: 0;
    line-height: inherit;
    text-align: left;
    font-size: 18px;
}
.document h5 {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 16px;
}

.document figure {
    margin-bottom: 15px;
    overflow-x: auto;
}

.document p.cap {
    font-size: 11px;
    color: #707372;
}

.document hr {
    margin-top: 75px;
    margin-bottom: 75px;
    border-top: 1px solid #F4F4F3;
}
@media only screen and (max-width: 767px ) {
  .document hr {
      margin-top: 50px;
      margin-bottom: 50px;
  }
}

table.table {
    width: 100%;
    color: inherit;
    border-right: 1px solid #44443C;
    border-bottom: 1px solid #44443C;
}
@media only screen and (max-width: 767px ) {
  table.table {
      width: auto;
      min-width: 100%;
  }
}
table.table thead {
    background: #E1E0DF;
}
table.table th,
table.table td {
    padding: 1em;
    border-top: 1px solid #44443C;
    border-left: 1px solid #44443C;
    border-bottom: 0;
    font-weight: normal;
    vertical-align: middle;
    font-size: 12px;
    text-align: center;
    white-space: nowrap;
}
table.table td {
    text-align: center;
}
table.table p {
    margin: 0;
    text-align: left;
}
.th_bg_slash {
    position: relative;
    overflow: hidden;
    min-width: 200px;
}
.th_bg_slash::after {
    content: '';
    display: block;
    margin: 0 auto;
    background: #44443C;
    width: 1px;
    height: 150%;
    -wbkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transform-origin: center center;
    position: absolute;
    top: -25%;
    left: 50%;
    opacity: .5;
}
.th_bg_slash p:nth-of-type(1) {
    text-align: right;
    padding-left: 45%;
}
.th_bg_gray {
    background: #EAE9E7;
}


/*********************
PRINT STYLESHEET
*********************/
@media print {
  * {
    position: static !important;
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important; }

  a, a:visited {
    display: block !important;
    color: #444 !important;
    text-decoration: underline; }

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr, img {
    page-break-inside: avoid; }

  img {
    display: block !important;
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; }

  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav,
  .navBar__left,
  .navBar__right {
    display: none !important; }

  .navBar__logo {
    width: 200px !important;
  }

  #footer {
    margin-top: 50px !important; }

}
